Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Emerge: problemi di conflitto [risolto]
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

Goto page Previous  1, 2, 3  Next  
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian)
View previous topic :: View next topic  
Author Message
mrl4n
l33t
l33t


Joined: 08 Apr 2009
Posts: 674

PostPosted: Mon Mar 01, 2010 11:18 am    Post subject: Reply with quote

Ed effettivamente mi riporta un not found
Code:
# equery d kde-base/kdelibs-4.4.0
[ Searching for packages depending on kde-base/kdelibs-4.4.0... ]
!!! Warning: No packages found matching kde-base/kdelibs-4.4.0


Ho trovato tra i pacchetti smascherati anche kde-base/kdelibs; l'ho rimascherato ed ora sto aggiornando gli altri pacchetti, vedo poi se è il caso di smascherarlo nuovamente.
Back to top
View user's profile Send private message
fbcyborg
Advocate
Advocate


Joined: 16 Oct 2005
Posts: 3056
Location: ROMA

PostPosted: Mon Mar 01, 2010 11:21 am    Post subject: Reply with quote

Eh, infatti.. sicuramente una causa potrebbe essere stata la presenza di un "=kde-base/kdelibs-4.4.0" in package.keywords.
Bastava toglierla, e appunto vedere cosa usciva fuori..

Facci sapere.
_________________
[HOWTO] Come criptare la /home usando cryptsetup e luks
[HOWTO] Abilitare il supporto al dom0 XEN su kernel 3.X
Help answer the unanswered
Back to top
View user's profile Send private message
Kernel78
Moderator
Moderator


Joined: 24 Jun 2005
Posts: 3652

PostPosted: Mon Mar 01, 2010 11:52 am    Post subject: Reply with quote

non ho il tempo di seguire tutto il discorso per darti una mano ma un consiglio che voglio darti è di specificare SEMPRE la versione di un pacchetto quando lo smascheri tramite package.keywords

per esempio io uso sempre il formato
Code:
=categoria/nome-versione* ~keyword
per esempio per smascherare amarok ho usato
Code:
=media-sound/amarok-2.2.2.90* ~amd64
tieni conto di due cose che io ritengo MOLTO importanti:
- in questo modo eviti di tirarti dentro pacchetti testing appena inseriti che richiedano dipendenze ancora più testing con probabili casini tipo questo che stai affrontando
- usando l'asterisco subito dopo la versione ti garantisci che tutte le release successive per quella versione saranno smascherate e installate

Io poi smaschero SEMPRE la versione minima richiesta

In bocca al lupo
_________________
Le tre grandi virtù di un programmatore: pigrizia, impazienza e arroganza. (Larry Wall).
Prima di postare un file togli i commenti con
Code:
grep -vE '(^[[:space:]]*($|(#|!|;|//)))'
Back to top
View user's profile Send private message
mrl4n
l33t
l33t


Joined: 08 Apr 2009
Posts: 674

PostPosted: Mon Mar 01, 2010 11:57 am    Post subject: Reply with quote

Fin'ora non ho mai specificato la versione...farò tesoro di questa dritta...GRAZIE ;)
Back to top
View user's profile Send private message
fbcyborg
Advocate
Advocate


Joined: 16 Oct 2005
Posts: 3056
Location: ROMA

PostPosted: Mon Mar 01, 2010 12:01 pm    Post subject: Reply with quote

Kernel78 wrote:
Io poi smaschero SEMPRE la versione minima richiesta

Così faccio sempre anche io! Ottimo consiglio.

Nota: la stringa "~arch", nell'esempio "~amd64" non serve più. Basta indicare il nome del pacchetto.
Nella fattispecie, se volessi smascherare kdelibs-4.4.0, come ti ho accennato prima basta che tu faccia:
Code:
echo "=kde-base/kdelibs-4.4.0" >> /etc/portage/package.keywords

_________________
[HOWTO] Come criptare la /home usando cryptsetup e luks
[HOWTO] Abilitare il supporto al dom0 XEN su kernel 3.X
Help answer the unanswered
Back to top
View user's profile Send private message
Kernel78
Moderator
Moderator


Joined: 24 Jun 2005
Posts: 3652

PostPosted: Mon Mar 01, 2010 12:06 pm    Post subject: Reply with quote

fbcyborg wrote:
Nota: la stringa "~arch", nell'esempio "~amd64" non serve più. Basta indicare il nome del pacchetto.

ottimo, non si smette mai di imparare ;)
_________________
Le tre grandi virtù di un programmatore: pigrizia, impazienza e arroganza. (Larry Wall).
Prima di postare un file togli i commenti con
Code:
grep -vE '(^[[:space:]]*($|(#|!|;|//)))'
Back to top
View user's profile Send private message
mrl4n
l33t
l33t


Joined: 08 Apr 2009
Posts: 674

PostPosted: Mon Mar 01, 2010 4:01 pm    Post subject: Reply with quote

Non c'è verso...se cerco di installare kdelibs-4.4.0 ricomincia il circolo vizioso
Code:
These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild  N    ] dev-libs/libattica-0.1.1  USE="-debug" 29 kB
[ebuild  N    ] dev-libs/shared-desktop-ontologies-0.2  82 kB
[ebuild  NS   ] kde-base/kdelibs-4.4.0 [4.3.5] USE="acl alsa bzip2 fam handbook nls opengl semantic-desktop spell ssl -3dnow (-altivec) (-aqua) -bindist -debug -doc -jpeg2k (-kdeenablefinal) (-kdeprefix) -kerberos -lzma -mmx -openexr -policykit -sse -sse2 -test -zeroconf" 13,755 kB                           
[blocks B     ] kde-base/libknotificationitem:4.3[-kdeprefix] ("kde-base/libknotificationitem:4.3[-kdeprefix]" is blocking kde-base/kdelibs-4.4.0)                                                           
[blocks B     ] kde-base/libkworkspace:4.3[-kdeprefix] ("kde-base/libkworkspace:4.3[-kdeprefix]" is blocking kde-base/kdelibs-4.4.0)                                                                         
[blocks B     ] kde-base/kdelibs:4.3[-kdeprefix] ("kde-base/kdelibs:4.3[-kdeprefix]" is blocking kde-base/kdelibs-4.4.0)                                                                                     
[blocks B     ] kde-base/kdelibs:4.4[-kdeprefix] ("kde-base/kdelibs:4.4[-kdeprefix]" is blocking kde-base/kdelibs-4.3.5)                                                                                     
[blocks B     ] kde-base/kpilot:4.3[-kdeprefix] ("kde-base/kpilot:4.3[-kdeprefix]" is blocking kde-base/kdelibs-4.4.0)                                                                                       
[blocks B     ] kde-base/plasma-workspace:4.3[-kdeprefix] ("kde-base/plasma-workspace:4.3[-kdeprefix]" is blocking kde-base/kdelibs-4.4.0)                                                                   

Total: 3 packages (2 new, 1 in new slot), Size of downloads: 13,865 kB
Conflict: 6 blocks (6 unsatisfied)                                   

 * Error: The above package list contains packages which cannot be
 * installed at the same time on the same system.

  ('installed', '/', 'kde-base/libkworkspace-4.3.5', 'nomerge') pulled in by
    >=kde-base/libkworkspace-4.3.5[-kdeprefix,-aqua] required by ('installed', '/', 'kde-base/kdebase-meta-4.3.5', 'nomerge')
    >=kde-base/libkworkspace-4.3.5[-kdeprefix,-aqua] required by ('installed', '/', 'kde-base/kwin-4.3.5-r1', 'nomerge')
    >=kde-base/libkworkspace-4.3.5[-kdeprefix,-aqua] required by ('installed', '/', 'kde-base/kget-4.3.5', 'nomerge')
    (and 9 more)

  ('installed', '/', 'kde-base/kdelibs-4.3.5', 'nomerge') pulled in by
    kde-base/kdelibs:4.3 required by @world

  ('installed', '/', 'kde-base/plasma-workspace-4.3.5', 'nomerge') pulled in by
    >=kde-base/plasma-workspace-4.3.5[-kdeprefix,-aqua] required by ('installed', '/', 'kde-base/kdeplasma-addons-4.3.5', 'nomerge')
    >=kde-base/plasma-workspace-4.3.5[-kdeprefix,-aqua] required by ('installed', '/', 'kde-base/kdebase-startkde-4.3.5', 'nomerge')
    >=kde-base/plasma-workspace-4.3 required by ('installed', '/', 'kde-misc/gx-mail-notify-0.4.2', 'nomerge')
    (and 2 more)

  ('ebuild', '/', 'kde-base/kdelibs-4.4.0', 'merge') pulled in by
    >=kde-base/kdelibs-4.3.5[-kdeprefix,-aqua] required by ('installed', '/', 'kde-base/ksudoku-4.3.5', 'nomerge')
    >=kde-base/kdelibs-4.3.5[-kdeprefix,-aqua] required by ('installed', '/', 'kde-base/lskat-4.3.5', 'nomerge')
    >=kde-base/kdelibs-4.3.5[-kdeprefix,-aqua] required by ('installed', '/', 'kde-base/kmix-4.3.5', 'nomerge')
    (and 240 more)

  ('installed', '/', 'kde-base/libknotificationitem-4.3.5', 'nomerge') pulled in by
    >=kde-base/libknotificationitem-4.3.5[-kdeprefix,-aqua] required by ('installed', '/', 'kde-base/kmenuedit-4.3.5', 'nomerge')
    >=kde-base/libknotificationitem-4.3.5[-kdeprefix,-aqua] required by ('installed', '/', 'kde-base/thumbnailers-4.3.5', 'nomerge')
    >=kde-base/libknotificationitem-4.3.5[-kdeprefix,-aqua] required by ('installed', '/', 'kde-base/ksame-4.3.5', 'nomerge')
    (and 229 more)

  ('installed', '/', 'kde-base/kpilot-4.3.5', 'nomerge') pulled in by
    >=kde-base/kpilot-4.3.5[-kdeprefix,-aqua] required by ('installed', '/', 'kde-base/kdepim-meta-4.3.5', 'nomerge')
    kde-base/kpilot required by @world
Back to top
View user's profile Send private message
fbcyborg
Advocate
Advocate


Joined: 16 Oct 2005
Posts: 3056
Location: ROMA

PostPosted: Mon Mar 01, 2010 6:45 pm    Post subject: Reply with quote

NON devi installare la versione 4.4.0, perché vuoi installarla?
Se decidi di installare la versione 4.4.0, devi per forza aggiornare tutti i pacchetti che usano kdelibs (tutto kde), alla versione 4.3.5.
Ti consiglio di installare la versione 4.3.5 che è stabile.
_________________
[HOWTO] Come criptare la /home usando cryptsetup e luks
[HOWTO] Abilitare il supporto al dom0 XEN su kernel 3.X
Help answer the unanswered
Back to top
View user's profile Send private message
mrl4n
l33t
l33t


Joined: 08 Apr 2009
Posts: 674

PostPosted: Mon Mar 01, 2010 6:52 pm    Post subject: Reply with quote

La versione 4.3.5 è quella che ho già; ho letto di alcuni miglioramenti nella 4.4.0 che volevo valutare.
Aspetterò il naturale svolgersi degli smascheramenti.
Grazie di tutto.


Last edited by mrl4n on Tue Mar 02, 2010 8:24 am; edited 1 time in total
Back to top
View user's profile Send private message
fbcyborg
Advocate
Advocate


Joined: 16 Oct 2005
Posts: 3056
Location: ROMA

PostPosted: Mon Mar 01, 2010 7:13 pm    Post subject: Reply with quote

OK! :)
_________________
[HOWTO] Come criptare la /home usando cryptsetup e luks
[HOWTO] Abilitare il supporto al dom0 XEN su kernel 3.X
Help answer the unanswered
Back to top
View user's profile Send private message
!equilibrium
Bodhisattva
Bodhisattva


Joined: 06 Jun 2004
Posts: 2109
Location: MI/BG/LC

PostPosted: Tue Mar 02, 2010 8:07 am    Post subject: Reply with quote

Kernel78 wrote:
Code:
=media-sound/amarok-2.2.2.90* ~amd64


questa forma non è consigliabile, molto meglio:

Code:
~media-sound/amarok-2.2.2.90


la tilde fa sì che emerge prenda in automatico tutte le revision per quella specifica versione (e risparmi pure un carattere).
_________________
Arch Tester for Gentoo/FreeBSD
Equilibrium's Universe

all my contents are released under the Creative Commons Licence by-nc-nd 2.5
Back to top
View user's profile Send private message
Kernel78
Moderator
Moderator


Joined: 24 Jun 2005
Posts: 3652

PostPosted: Tue Mar 02, 2010 8:17 am    Post subject: Reply with quote

!equilibrium wrote:
Kernel78 wrote:
Code:
=media-sound/amarok-2.2.2.90* ~amd64


questa forma non è consigliabile, molto meglio:

Code:
~media-sound/amarok-2.2.2.90


la tilde fa sì che emerge prenda in automatico tutte le revision per quella specifica versione (e risparmi pure un carattere).

buono a sapersi, adesso mi riformatto i miei tool :wink:

P.S. ma siamo sicuri nel seguire i tuoi consigli ? :lol: :lol: :lol: (scherzo, dopo l'incomprensione su buzz volevo sdrammatizzare ancora un po')
_________________
Le tre grandi virtù di un programmatore: pigrizia, impazienza e arroganza. (Larry Wall).
Prima di postare un file togli i commenti con
Code:
grep -vE '(^[[:space:]]*($|(#|!|;|//)))'
Back to top
View user's profile Send private message
devilheart
l33t
l33t


Joined: 17 Mar 2005
Posts: 832
Location: Villach, Austria

PostPosted: Tue Mar 02, 2010 8:28 am    Post subject: Reply with quote

fbcyborg wrote:
Io non ho mai capito perché, ma l'unico modo che ho trovato per risolvere questo problema (ad esempio per passare da qt-*-4.5.3 a qt-*-4.6.2) è stato quello di fare l'unmerge di tutti i pacchetti qt-* e installarli di nuovo.
ti basta aggiornare il mondo invece che richiedere l'aggiornamento delle sole qt
Back to top
View user's profile Send private message
!equilibrium
Bodhisattva
Bodhisattva


Joined: 06 Jun 2004
Posts: 2109
Location: MI/BG/LC

PostPosted: Tue Mar 02, 2010 9:06 am    Post subject: Reply with quote

Kernel78 wrote:
P.S. ma siamo sicuri nel seguire i tuoi consigli ? :lol: :lol: :lol: (scherzo, dopo l'incomprensione su buzz volevo sdrammatizzare ancora un po')


p.s.: (sempre per sdrammatizzare) al limite ti capiterà nuovamente di "slogarti la mascella" per aver usato impropriamente un consiglio altrui, di frignare come un bambino dell'asilo e di dare la colpa dei tuoi errori agli altri :lol:
_________________
Arch Tester for Gentoo/FreeBSD
Equilibrium's Universe

all my contents are released under the Creative Commons Licence by-nc-nd 2.5
Back to top
View user's profile Send private message
Kernel78
Moderator
Moderator


Joined: 24 Jun 2005
Posts: 3652

PostPosted: Tue Mar 02, 2010 2:42 pm    Post subject: Reply with quote

!equilibrium wrote:
Code:
~media-sound/amarok-2.2.2.90

ok, testata e funziona :wink:
Ho pensato che evidentemente mi fossi perso qualche aggiornamento quindi ho provato a cercare in man emerge e in man portage ma non ho trovato riferimenti a questa forma ...

Visto che vorrei rimanere aggiornato potresti indicarmi dove trovare documentazione per approfondire ?
Grazie mille.
_________________
Le tre grandi virtù di un programmatore: pigrizia, impazienza e arroganza. (Larry Wall).
Prima di postare un file togli i commenti con
Code:
grep -vE '(^[[:space:]]*($|(#|!|;|//)))'
Back to top
View user's profile Send private message
!equilibrium
Bodhisattva
Bodhisattva


Joined: 06 Jun 2004
Posts: 2109
Location: MI/BG/LC

PostPosted: Wed Mar 03, 2010 12:12 pm    Post subject: Reply with quote

Kernel78 wrote:
Visto che vorrei rimanere aggiornato potresti indicarmi dove trovare documentazione per approfondire ?
Grazie mille.


facciamo così, tu finisci di sistemare (come avevi promesso) i thread dei GWR che hai incasinato e io ti dico dove ho letto quella funzionalità.
_________________
Arch Tester for Gentoo/FreeBSD
Equilibrium's Universe

all my contents are released under the Creative Commons Licence by-nc-nd 2.5
Back to top
View user's profile Send private message
Kernel78
Moderator
Moderator


Joined: 24 Jun 2005
Posts: 3652

PostPosted: Wed Mar 03, 2010 12:41 pm    Post subject: Reply with quote

!equilibrium wrote:
Kernel78 wrote:
Visto che vorrei rimanere aggiornato potresti indicarmi dove trovare documentazione per approfondire ?
Grazie mille.


facciamo così, tu finisci di sistemare (come avevi promesso) i thread dei GWR che hai incasinato e io ti dico dove ho letto quella funzionalità.

fatto, adesso spara ...

P.S. mi sono dato una lettura veloce dei post e mi sembrava che i commenti fossero tutti scaturiti dal gwr 1.4 ma se mi fossi sbagliato fammelo sapere con un mp e vedrò di rimediare ;)
_________________
Le tre grandi virtù di un programmatore: pigrizia, impazienza e arroganza. (Larry Wall).
Prima di postare un file togli i commenti con
Code:
grep -vE '(^[[:space:]]*($|(#|!|;|//)))'
Back to top
View user's profile Send private message
!equilibrium
Bodhisattva
Bodhisattva


Joined: 06 Jun 2004
Posts: 2109
Location: MI/BG/LC

PostPosted: Sun Mar 07, 2010 11:41 am    Post subject: Reply with quote

Kernel78 wrote:
fatto, adesso spara ...


grazie, pare essere tutto a posto.
dove ho trovato queste features di portage non documentate? qui:
Code:
# cat /${PORTDIR}/sys-apps/portage/ChangeLog

e leggendo il blog di Zac Medico dove vengono presentate le nuove feature di portage.
_________________
Arch Tester for Gentoo/FreeBSD
Equilibrium's Universe

all my contents are released under the Creative Commons Licence by-nc-nd 2.5
Back to top
View user's profile Send private message
lsegalla
l33t
l33t


Joined: 27 Jun 2007
Posts: 796

PostPosted: Mon Mar 08, 2010 12:00 pm    Post subject: Reply with quote

Mi son trovato anche io in mezzo a tutto sto casino (e infatti devo ancora iniziare ad affrontarlo).
Solo che se mi ci metto io... fra lo scarso tempo a disposizione e la scarsa autonomia che ho in materia divento una piaga per tutti voi :lol:

Adesso pero' scherzi a parte... io mica pensavo di farlo tutto sto passaggio, pero' mi piace tenere il sistema aggiornato... e non ho maskato niente di tutto questo, che mi consigliate di fare?

(superlol)

Nel mentre continuo ad aggiornarmi il resto del sistema pian pianino...

-- EDIT --
Cito un esempio, il primo che riesco a vedere con un emerge -uDNp world
Code:
[ebuild     U ] x11-libs/qt-sql-4.6.2 [4.5.3] USE="exceptions%* (-aqua)"                                           
[blocks b     ] <x11-libs/qt-sql-4.6.2 ("<x11-libs/qt-sql-4.6.2" is blocking x11-libs/qt-gui-4.6.2, x11-libs/qt-qt3support-4.6.2, x11-libs/qt-core-4.6.2-r1, x11-libs/qt-svg-4.6.2, x11-libs/qt-test-4.6.2, x11-libs/qt-opengl-4.6.2, x11-libs/qt-webkit-4.6.2, x11-libs/qt-xmlpatterns-4.6.2, x11-libs/qt-script-4.6.2, x11-libs/qt-dbus-4.6.2)


Non è che l'aggiornamento mi è richiesto perchè qualche tempo fa magari ho abilitato qualche USE (che magari ora non mi serve piu' e via dicendo?)
Back to top
View user's profile Send private message
fbcyborg
Advocate
Advocate


Joined: 16 Oct 2005
Posts: 3056
Location: ROMA

PostPosted: Mon Mar 08, 2010 1:25 pm    Post subject: Reply with quote

qt-sql-6.2 è stabile ora.
Come ho detto in un precedente post, disinstalla tutti i pacchetti qt della versione precedente e installa quelli più recenti.
_________________
[HOWTO] Come criptare la /home usando cryptsetup e luks
[HOWTO] Abilitare il supporto al dom0 XEN su kernel 3.X
Help answer the unanswered
Back to top
View user's profile Send private message
lsegalla
l33t
l33t


Joined: 27 Jun 2007
Posts: 796

PostPosted: Mon Mar 08, 2010 4:29 pm    Post subject: Reply with quote

fbcyborg wrote:
qt-sql-6.2 è stabile ora.
Come ho detto in un precedente post, disinstalla tutti i pacchetti qt della versione precedente e installa quelli più recenti.


Un piccolo particolare: da qualche giorno mi esce anche questo messaggio:
Code:
!!! Problems have been detected with your world file
!!! Please run emaint --check world


Facendo quello che mi dice il sistema non vengono rilevati errori
Code:
# emaint --check world
Checking world for problems
100% [========================================================================>]
Finished


Posso continuare tranquillo per il momento o vado incontro a casini ?
Altrimenti mi faccio sto update e dopo comincio a pensare a sto problema del portage... (se è vero che c'è)
Back to top
View user's profile Send private message
fbcyborg
Advocate
Advocate


Joined: 16 Oct 2005
Posts: 3056
Location: ROMA

PostPosted: Mon Mar 08, 2010 4:36 pm    Post subject: Reply with quote

Sinceramente non so cosa dirti in merito a quel problema. Mi dispiace.
_________________
[HOWTO] Come criptare la /home usando cryptsetup e luks
[HOWTO] Abilitare il supporto al dom0 XEN su kernel 3.X
Help answer the unanswered
Back to top
View user's profile Send private message
lsegalla
l33t
l33t


Joined: 27 Jun 2007
Posts: 796

PostPosted: Mon Mar 15, 2010 12:54 pm    Post subject: Reply with quote

Ho disinstallato tutti i pacchetti vecchi come mi dicevi, e ho reinstallato tutto (previo backup, visto il problema che c'era).
C'è stato solo un problema (che devo ancora risolvere) con qt-webkit (manco so a cosa serva).
Emerge è arrivato fino alla fine, ma mi visualizza un emake failed su qt-webkit
Back to top
View user's profile Send private message
fbcyborg
Advocate
Advocate


Joined: 16 Oct 2005
Posts: 3056
Location: ROMA

PostPosted: Mon Mar 15, 2010 12:56 pm    Post subject: Reply with quote

lsegalla wrote:
mi visualizza un emake failed su qt-webkit

È un po' poco come informazione, posta un bel po' più di roba.
_________________
[HOWTO] Come criptare la /home usando cryptsetup e luks
[HOWTO] Abilitare il supporto al dom0 XEN su kernel 3.X
Help answer the unanswered
Back to top
View user's profile Send private message
lsegalla
l33t
l33t


Joined: 27 Jun 2007
Posts: 796

PostPosted: Mon Mar 15, 2010 1:09 pm    Post subject: Reply with quote

Hai pienamente ragione. Eread dice quanto segue:
Code:
>>> Messages generated by process 26836 on 2010-03-15 12:17:12 CET for package x11-libs/qt-webkit-4.6.2:

ERROR: compile
ERROR: x11-libs/qt-webkit-4.6.2 failed:
  emake failed

Call stack:
    ebuild.sh, line   54:  Called src_compile
  environment, line 3368:  Called qt4-build_src_compile
  environment, line 3020:  Called build_directories 'src/3rdparty/webkit/WebCore' 'tools/designer/src/plugins/qwebview'
  environment, line  604:  Called die
The specific snippet of code:
          emake CC="@echo compiling \$< && $(tc-getCC)" CXX="@echo compiling \$< && $(tc-getCXX)" LINK="@echo linking \$@ && $(tc-getCXX)" || die "emake failed";

If you need support, post the output of 'emerge --info =x11-libs/qt-webkit-4.6.2',
the complete build log and the output of 'emerge -pqv =x11-libs/qt-webkit-4.6.2'.
The complete build log is located at '/var/tmp/portage/x11-libs/qt-webkit-4.6.2/temp/build.log'.
The ebuild environment file is located at '/var/tmp/portage/x11-libs/qt-webkit-4.6.2/temp/environment'.
S: '/var/tmp/portage/x11-libs/qt-webkit-4.6.2/work/qt-everywhere-opensource-src-4.6.2'


Un revdep-rebuild mi dice che è tutto a posto.
Un emerge -uDNp world mi dice che non c'è piu' niente da emergere, quindi forse a sto punto sono a posto... anche se mi sembra strano quel messaggio (e non vorrei portarvi OT)
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian) All times are GMT
Goto page Previous  1, 2, 3  Next
Page 2 of 3

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum